@charset "utf-8";

/* CSS Document */





/**

 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)

 * http://cssreset.com

 */

html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td,

article, aside, canvas, details, embed,

figure, figcaption, footer, header, hgroup,

menu, nav, output, ruby, section, summary,

time, mark, audio, video {

	margin: 0;

	padding: 0;

	border: 0;

	font-size: 100%;

	font: inherit;

	vertical-align: baseline;

}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure,

footer, header, hgroup, menu, nav, section {

	display: block;

}

body {

	line-height: 1;

}

ol, ul {

	list-style: none;

}

blockquote, q {

	quotes: none;

}

blockquote:before, blockquote:after,

q:before, q:after {

	content: '';

	content: none;

}

table {

	border-collapse: collapse;

	border-spacing: 0;

}





/* End of Reset */

/* General Styles */



body {

	margin:0;

	font-family: UniversLT-Light, Arial, Helvetica, sans-serif;

	padding: 0px;

	line-height:20px;

	overflow-x:hidden;

	color: #575a5d;

}



.main {

	margin: 0px;

	padding: 0px;

}



.hide-text {

text-indent: 100%;

white-space: nowrap;

overflow: hidden;

}



.main_top {

	width: 1024px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

}



h1 {

	margin:0;

	/*padding:0 0 0 10px;*/
 

	font-size:18pt;

	font-family: UniversLtPro-65Bold;

  font-weight: normal;

	color:#575a5d;

}



hr {

	background-color:#8e908f;

	height:1px;

	margin:0px;

	padding:0;

	width:100%;

	border:1px;

}



strong {

  font-family: UniversLtPro-65Bold;

  font-weight: normal;

}



a:link {

	color:#575a5d;



}

a:visited {

	color:#575a5d;



}

a:hover {

	color:#ff5114;



}



/* End of General Styles */

/* Header Area */



.header {

height: 143px;

}



.logo {

	width:303px;

	float:left;

	margin-top:-18px;

}



.top_right {

	width:721px;

	float:right;

}



.content_main {

	margin: 10px 0px;

	font-size:14px;

	color:#575a5d;

}



.content_box1 {

	padding:20px 10px;

	text-align:right;

	overflow-y:auto;

}

.content_box1 h1 {

	margin:0;

	padding:0;

	text-transform: uppercase;

	font-size:17px;

	font-family: UniversLtPro-65Bold;

 	font-weight: normal;

	color:#ff5114;

	text-align:left;

	line-height:20px;

}

.content_box2 {

	width: 100%;
    clear: both;

}

.content_box2 h1 {

	margin-top:5px;

	margin-bottom:5px;

	padding:0;

	text-transform: uppercase;

	font-size:12px;

	font-weight:normal;

	color:#ff5114;

	text-align:left;

	line-height:20px;

}


.content_box2left h2 {
	   color: #ff5114 !important;
	   text-transform:uppercase;
}

.data-table table { width:100%;}

.data-table .col-left {margin-top:5px;	margin-bottom:5px;	padding:0;	text-transform: uppercase;	font-size:14px;	font-weight:normal;	color:#ff5114;text-align:left;line-height:20px;font-family: UniversLtPro-65Bold;width:170px;border-top:solid 1px #8e908f; padding: 5px 0px 5px 0px;vertical-align: top;}

.data-table .col-right { margin-top:5px;margin-bottom:5px;padding:160;font-size:14px;font-weight:normal;color:#575a5d;	text-align:left;line-height:20px;/*font-family: UniversLtPro-65Bold;*/border-top:solid 1px #8e908f;padding: 5px 0px 5px 0px;} 

.content_box2left span {

	margin-top:5px;
	margin-bottom:5px;
	padding:0;
	text-transform: uppercase;
	font-size:12px;
	font-weight:normal;
	color:#ff5114;
	text-align:left;
	line-height:20px;
	font-family: UniversLtPro-65Bold;

}




.content_box2 h2 {

	margin-top:5px;
	margin-bottom:5px;
	padding:160;
	font-size:12px;
	font-weight:normal;
	color:#575a5d;
	text-align:left;
	line-height:20px;

}


.content_box2right span {

	margin-top:5px;

	margin-bottom:5px;

	padding:160;

	font-size:12px;

	font-weight:normal;

	color:#575a5d;

	text-align:left;

	line-height:20px;
	font-family: UniversLtPro-65Bold;

}



.content_box3 {

	/* overflow-y:auto; */

	margin-bottom:24px;

	font-size:14px;



}

.content_box3 h2 {

	margin-left:0;

	text-transform: uppercase;

	margin-top:24px;

	margin-bottom:12px;

	padding:0;

	font-size:14px;

	font-family: UniversLtPro-65Bold;

  font-weight: normal;

	color:#575a5d;

	text-align:left;

	line-height:20px;

}

.content_box3 h2 {

	margin-top:5px;

	margin-bottom:5px;

	padding:160;

	font-size:14px;

	font-weight:normal;

	color:#575a5d;

	text-align:left;

	line-height:20px;

}

.content_box3 h3 {

	margin-left:0;

	text-transform: uppercase;

	margin-top:11px;

	margin-bottom:4px;

	padding:0;

	font-size:14px;

	font-weight:normal;

	/*color:#575a5d;*/
    color:#ff5114;
	font-weight: bold; 
    
	text-align:left;

	line-height:16px;

}

.content_box3 h4 {

	margin-left:0;

	margin-bottom:4px;

	padding:0;

	font-size:18px;

	font-style:italic;

	font-weight:normal;

	color:#575a5d;

	text-align:left;

	line-height:24px;

}

.content_box3 h5 {

	margin-top:5px;

	margin-bottom:5px;

	padding:160;

	font-size:14px;

	font-weight:normal;

	color:#575a5d;

	text-align:left;

	line-height:20px;

}

.content_box3 h6 {

	font-size:12px;

	color:#617f90;

	text-align:center;

	border:1px solid #ff5114;

	text-transform: uppercase;

	font-family: UniversLtPro-65Bold;

	padding:4px;

}

.content_box3 h7 {

	font-size:18px;

	color:#617f90;

	text-align:center;

	padding:8px;

	text-transform: uppercase;

	font-family: UniversLtPro-65Bold;

}

.content_box3 h8 {

	font-size:10px;

	color:#575a5d;

}

.content_box3 h9 {

	border-bottom:1px solid #ff5114;

	padding-top: 20px;

}

.content_box4 {

	font-size: 14px;

	background-color: #8e908f;

	padding-top: 4px;

	padding-left: 8px;

	width: 164px;

	color: #FFF;

	font-weight: normal;

}



#content:visited {

	text-decoration: none;

	color: #ff5114;

	font-size:13pt;

}

#content:link {

	text-decoration: none;

	color: #ff5114;

	font-size:13pt;

}



.header {

	margin-top:10px;

}



.top_menu {

	overflow-y:auto;

	padding-top:25px;

	width:724px;

}



.main_topleft {

	color: #575a5d;

	float: left;

	font-size: 13px;

	margin-left:170px;

	padding: 0;

	width: 278px;

	height: 22px;

  line-height: 22px;

}

.main_topleft ul {

	font-size:13px;

	color:#630;

	margin:0;

	padding:0px 0 0;

	list-style:none;

	width: 500px;

}



.main_topleft ul li {

	font-size:13px;

	color:#575a5d;

	margin:0;

	padding:0 10px;

	list-style:none;

	display:inline;

	background-image:url(https://www.panelite.us/wp-content/themes/panelite/images/sepretor1.png);

	background-position:right;

	background-repeat:no-repeat;

	border-right:1px solid #ff5114;

}

.main_topleft ul li a {

	font-size:13px;

	color:#575a5d;

	text-decoration:none;

}

.main_topleft ul li a:hover {

	font-size:13px;

	color:#ff5114;

	text-decoration:none;

}

.main_topleft ul li:last-child {

	border-right:none;

}

.main_topright {

	float:right;

	width:228px;

	font-size:13px;

	color:#630;

	margin:0;

	padding:0;

	text-align: right;

}



/* Main Menu */



#megaMenu {

  -webkit-border-top-left-radius: 13px !important;

  -moz-border-radius-topleft: 0px !important;

  border-top-left-radius: 0px !important;

  width: 1024px !important;

	font-family:Arial, Helvetica, sans-serif;

  max-width: none !important;

}

#megaMenu .current-menu-item.ss-nav-menu-item-depth-0 {

  background-color: #ff5114 !important;

}

#megaMenu .current-menu-ancestor.ss-nav-menu-item-depth-0 {

  background-color: #ff5114 !important;

}

#megaMenu li.ss-nav-menu-item-1 ul.sub-menu-1,

#megaMenu li.ss-nav-menu-item-2 ul.sub-menu-1,

#megaMenu li.ss-nav-menu-item-3 ul.sub-menu-1 {

  margin-left: 1px;

  min-width: 99.8% !important;

}



#megaMenu .ss-nav-menu-item-depth-0 {

  width: 256px;

}



#megaUber .ss-nav-menu-item-0.ss-nav-menu-item-depth-0 {

  -webkit-border-top-left-radius: 13px !important;

  -moz-border-radius-topleft: 13px !important;

  border-top-left-radius: 13px !important;

}

#megaUber .ss-nav-menu-item-depth-0.ss-nav-menu-item-0:hover > a {

  -webkit-border-top-left-radius: 13px !important;

  -moz-border-radius-topleft: 13px !important;

  border-top-left-radius: 13px !important;

}

#megaMenu ul.megaMenu li.menu-item > a, #megaMenu ul.megaMenu li.menu-item > span.um-anchoremulator {

-webkit-transition: none;

-moz-transition: none;

transition: none;

}

#megaMenu .sub-menu {

  background: none;

  /*background: -webkit-gradient(linear,left top,left bottom,from(rgba(121, 146, 161, 0.8)),to(rgba(121, 146, 161, 0.8))) !important;

  background: -webkit-linear-gradient(top,rgba(121, 146, 161, 0.8),rgba(121, 146, 161, 0.75)) !important;

  background: -moz-linear-gradient(top,rgba(121, 146, 161, 0.8),rgba(121, 146, 161, 0.75)) !important;

  background: -ms-linear-gradient(top,rgba(121, 146, 161, 0.8),rgba(121, 146, 161, 0.8)) !important;

  background: -o-linear-gradient(top,rgba(121, 146, 161, 08),rgba(121, 146, 161, 0.8)) !important;*/

  padding-top: 0px !important;

  padding-bottom: 0px !important;

  border-radius: 0 !important;

  border: none !important;

  min-width: 100% !important;

}

#megaMenu .sub-menu .menu-item {

  background: -webkit-gradient(linear,left top,left bottom,from(rgba(121, 146, 161, 0.8)),to(rgba(121, 146, 161, 0.8))) !important;

  background: -webkit-linear-gradient(top,rgba(121, 146, 161, 0.8),rgba(121, 146, 161, 0.8)) !important;

  background: -moz-linear-gradient(top,rgba(121, 146, 161, 0.8),rgba(121, 146, 161, 0.8)) !important;

  background: -ms-linear-gradient(top,rgba(121, 146, 161, 0.8),rgba(121, 146, 161, 0.8)) !important;

  background: -o-linear-gradient(top,rgba(121, 146, 161, 08),rgba(121, 146, 161, 0.8)) !important;

  border-left: 1px solid rgba(121, 146, 161, 08);
  
  background: linear-gradient(top,rgba(121, 146, 161, 08),rgba(121, 146, 161, 0.8)); 
  background:#728891;
  
  
 

}

 #megaMenu{

  background: -moz-linear-gradient(center top , #ff5114, #ff5114) repeat scroll 0 0 padding-box rgba(0, 0, 0, 0) !important;

 }



#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1, #megaMenu.megaMenuHorizontal ul.megaMenu li.menu-item.ss-nav-menu-reg > ul.sub-menu{

	

	}

#megaMenu .sub-menu .ss-nav-menu-highlight {

  background: #575a5d !important;



}

#megaMenu .sub-menu .ss-nav-menu-highlight > span { font-family: UniversLtPro-65Bold;

font-weight: normal; }



.sub-menu {

	margin-left: 9px;

	padding: 0;

}

.sub-menu li {

	margin: 0px !important;

	clear: left;

	line-height:18px;

}

.sub-menu li a {

	color:#575a5d;

	font-size: 13px;

	margin-left: -9px;

}



/* End of Header Styles */

.content_box1home {

	text-align:right;

	overflow-y:auto;

	margin-top:-30px;

}

.content_box1home h1 {

	margin:0;

	padding:0 0 0 19px;

	font-size:20px;

	font-family: UniversLtPro-65Bold;

	font-weight: normal;

	color:#ff5114;

	text-align:left;

	line-height:20px;

	background-color:#fff !important;



}

.content_box1home hr {

	margin-bottom:0px !important;

}



.content_box1left {

	width:auto;

	float:left;

}

.content_box1right {

	width:auto;

	float:right;

	color: #575a5d;

	font-size: 16px;

}

.content_box2left {

	width:220px;

	float:left;
	   padding-top: 4px;
  padding-bottom: 4px;

}

.content_box2right {

	width:auto;

	float:left;

}



.label {

	color: #111111;

	font-size: 15px;

}

.contact-us-form {

	background-color: #EBEBEB;

	height: auto;

	width: auto;

}

.input {

	border: medium none;

	color: #333333;

	height: 15px;

	margin-right: 8px;

	outline: medium none;

	padding: 4px;

	margin-top: 23px !important;

	width: 224px !important;

}



.side_bar_class {

	float: right;

	margin-bottom: 21px;

	margin-top: -448px;

	padding-bottom: 5px;

	padding-top: 5px;

	width: 255px;

	text-align:left;

	margin-right:30px;

}

.side_bar_class ul li a {

	color: #575a5d !important;

	font-size: 12px;

	margin-left: 0;

}

.side_bar_class ul ul {

	list-style-image:url(images/dots.png) !important;

	padding:0px;

	margin:0px;

}

.rss_feeds {

	color: #E88B46;

	font-size: 18px;

	font-family: UniversLtPro-65Bold;

font-weight: normal;

	line-height: 29px;

	overflow-y: auto;

	padding-top: 15px;

}

.right_email {

	margin-bottom: -30px;

	margin-top: -18px;

}



.inputsearch {

	background:none;

	border:1px solid #cac5c2;

	width:200px;

}

.center_contentmain {

	overflow-y:auto;

}

.content_left {

	float:left;

	width:730px;

}

.content_right {

	float:right;

	width:230px;

}

.heading {

	background-color:#f16539;

	color:#FFFFFF;

	padding:5px 10px;

	margin-bottom:20px;

}

h2 {

	/*font-size:24px;
	color:#ff5114;*/
	color:#575a5d;
    font-size: 13px;
	font-family: UniversLtPro-65Bold;
	padding:0;

}





h2 a {

	margin-top:10px;

	font-weight:normal;

	color:#ff5114;

}





#blog_id h2 a {

	color: #575a5d;

}

.clear_box {

	overflow-y:auto;

	font-size:14px;

}

.clear_box ul {

	margin:0;

	line-height:20px;

	padding-left:14px;

	list-style-image:url(images/dots.png);

}

.imagebox {

	margin:20px 0px;

}

.content_right {

	font-size:24px;

	color:#f16539;

	margin:0;

	padding:0;

	float:right;

	margin-top:10px;

	margin-right:-116px;

}

.content_right label {

	color:#575a5d;

	font-size:16px;

}

.right_txt1 {

	margin-bottom:10px;

}

.right_txt1 ul {

	margin:0;

	line-height:20px;

	padding:5px;

	list-style-image:url(images/dots.png);

}

.right_txt1 ul a {

	line-height:20px;

	list-style-image:url(images/dots.png);

	text-decoration:none;

	color:#575a5d;

}

.right_txt1 ul li {

	font-size:13px;

	font-weight:normal;

	padding:0 0 0 5px;

	margin:0 0 0 17px;

	list-style-image:url(images/dots.png);

}

.right_txt1 ul a:hover {

	line-height:20px;

	list-style-image:url(images/dots.png);

	text-decoration: underline;

	color:#575a5d;

}

.entry-content ul {

	list-style-image: url("images/dots.png");

	margin: 0;
    font-size: 14px;
	padding: 0 18px;

}

.right_txt2 {

	margin-bottom:10px;

	margin-top:10px;

}

.right_txt2 ul {

	margin:0;

	line-height:20px;

	padding:0px;

	list-style:none;

}

.right_txt2 ul a {

	margin:0;

	line-height:20px;

	text-decoration:none;

	color:#575a5d;

}

.right_txt2 ul a:hover {

	margin:0;

	line-height:20px;

	text-decoration: underline;

	color:#575a5d;

}

.right_txt3 {

	margin-bottom:10px;

	margin-top:10px;

	padding-right:30px;

}

.right_txt4 {

	margin-bottom:10px;

	margin-top:10px;

	padding-right:30px;

}



.right_txt1 .first {

	color: #F16539;

	font-size: 20px;

	margin: 0 0 13px;

	width: 232px;

}

.right_txt1 .first .textwidget {

	color: #575a5d;

	font-size:13px;

	font-weight:normal;

	text-align:justify;

	width:231px;

	margin: 0;

	padding: 0;

}

.right_txt1 .first .textwidget ul {

	margin-top:10px !important;

}

/* =Menu







-------------------------------------------------------------- */







#access {

	display: block;

	float: left;

  margin-top: 40px;

	text-align:left;

	margin-left:-7px;

}

#access ul li {

	background-image:url(https://www.panelite.us/wp-content/themes/panelite/images/sepretor1.png);

	background-repeat:no-repeat;

	background-position:right;

	border-right:2px solid #F05F22;

	margin-top:-5px;

}

#access ul li:last-child {

	border-right:none;

}

#access .menu-header,  div.menu {

	font-size: 17px;

  width: auto;

	float:right !important;

	margin-right:-22px;

}

#access .menu-header ul,  div.menu ul {

	list-style: none;

	margin: 0 0 0 -42px;

}

#access .menu-header li,  div.menu li {

	float: left;

	position:relative;

	padding:0 7px;

}



#access a {

	color: #76644E;

	display: block;

	font-family: UniversLtPro-65Bold;

font-weight: normal;

  text-decoration: none;

}

#access ul ul {

	display: none;

	position: absolute;

	top: 24px;

	left: 0;

	float: left;

	width: 150px;

	z-index: 99999;

}

#access ul ul li {

	min-width: 180px;

}

#access ul ul ul {

	left: 100%;

	top: 0;

}

#access ul ul a {

	background: #EBEBEB;

	line-height: 2em;

	padding-top:0px !important;

	padding-bottom:10px !important;

	padding-left:10px !important;

	color:#76644F;

  width: auto;

	height: auto;

	text-align:left;

	font-size: 14px;

	font-weight:normal;

}



.content_box1left h1 {

	background-color:white !important;

	font-family: UniversLtPro-65Bold;

  font-weight: normal;

}

#access li:hover > a,  #access ul ul :hover > a {

	color:#F16539;

}

#access ul li:hover > ul {

	display: block;

}

#access ul li.current_page_item > a,  #access ul li.current-menu-ancestor > a,  #access ul li.current-menu-item > a,  #access ul li.current-menu-parent > a {

	color: #76644E;

}

* html #access ul li.current_page_item a,  * html #access ul li.current-menu-ancestor a,  * html #access ul li.current-menu-item a,  * html #access ul li.current-menu-parent a,  * html #access ul li a:hover {

	color: #fff;

}

.menu ul li {

	border:none !important;

}

/* =Content







-------------------------------------------------------------- */







.breadcrumbs_no_style {

  font-family:Arial, Helvetica, sans-serif;

}

.breadcrumbs_no_style .wpnavmenu_breadcrumbs_last_item {

  color: #ff5114;

}

#related-links {

  float: left;

 /* margin: 16px 0 20px 24px;*/

  margin: -20px 0 20px 24px;

}



#related-links h4 {

  color: #ff5114;

  font-family: UniversLtPro-65Bold;

font-weight: normal;

  text-transform: uppercase;

  letter-spacing: 1px;

  font-size: 16px;

  margin: 0;

}



#related-links ul {

  margin-top: 8px;

  list-style: none;

  padding: 0;



}

#related-links ul li {

  margin: 15px 0;

}



#related-links ul li a {

  font-size: 14px;

  text-decoration: none;

  color: #ff5114;



}

#related-links ul li.highlight a {

  font-family: UniversLtPro-65Bold;

  color: #617f90;

}



/* Flexslider Styling */



.flexslider {

  margin-bottom: 0px;

  margin-top: -1px;

  /*border: none;*/

  box-shadow: none;

  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;

}



@-moz-document url-prefix() {

	.flexslider{

		  margin-top:0px;

	}

	 

}

.flex-control-nav {

  bottom: 31px;

}



.flex-image-caption {

  font-family:Arial, Helvetica, sans-serif;

  float: right;

  margin-top: 10px;

  text-transform: uppercase;

  font-size: 11px;

  line-height: 11px;

  height: 11px;

}







.flex-control-paging li a {

  background: url('images/slider-icon.png') no-repeat left top;

  width: 12px;

  height: 12px;

}



.flex-control-paging li a:hover {

  background: url('images/slider-icon.png') no-repeat top right;  

}



.flex-control-paging li a.flex-active {

  background: url('images/slider-icon.png') no-repeat top right;

}



.flex-long {

  margin-bottom: 40px;

  clear:both;

}



.flex-long h4 {

  color: #ff5114;

  margin: 0px 0 10px;

  font-weight: normal;

font-family: UniversLtPro-65Bold;

}



.flex-long .slides > li {

  -moz-box-sizing: border-box;

  box-sizing: border-box;

  padding-right: 1px;

  width: 16.666666666666666666%;

}



.flex-long .slides > li a {

  height: 170px;

  display: block;

  text-decoration: none;

}



.flex-long .slides > li img {

  width: 100%;

  height: 170px;

}



.flex-long .slides > li .under-caption {

  color: #ff5114;

  margin: 8px 0 0 -1px;

  padding-right: 13px;

  font-size: 14px;

  text-transform: uppercase;

  font-family:Arial, Helvetica, sans-serif;

}



.flex-long .slides > li .hover-caption {

  -webkit-transition: all 100ms ease;

  -moz-transition: all 100ms ease;

  -ms-transition: all 100ms ease;

  -o-transition: all 100ms ease;

  transition: all 100ms ease;

  font-family:Arial, Helvetica, sans-serif;

  color: white;

  padding: 10px;

  height: 150px;

  text-decoration: none;

  position: relative;

  top: -175px;

  background-color: #7992a1;

  opacity: 0;

  -moz-opacity: 0;

  filter:alpha(opacity=0);: none;

}



.flex-long .slides > li a:hover .hover-caption {

  opacity: 0.75;

  -moz-opacity: 0.75;

  filter:alpha(opacity=75);

}



.flex-control-thumbs {

  height: 85px;

  margin: -20px 0 0;

}



.flex-control-thumbs li img {

  max-height: 85px;

}



.flex-control-thumbs li {

  margin-right: 1px;

}



.slider-6 ul {

	list-style: none;

	margin: 0; padding: 0;

}

.slider-6 ul li {

	float: left;

}



/* End of Flexslider styling */





#main {

	clear: both;

	overflow: hidden;

	padding: 40px 0 0 0;

}

#content {

	margin-bottom: 10px;

}

#content,  #content input,  #content textarea {

	color: #333;

	font-size: 13px;

	line-height: 24px;

}

.post-meta li {

	text-align:left !important;

	margin-left:20px;

}



#content ul ul,  #content ol ol,  #content ul ol,  #content ol ul {

	margin-bottom: 0;

}

#content pre,  #content kbd,  #content tt,  #content var {

	font-size: 15px;

	line-height: 21px;

}

#content code {

	font-size: 13px;

}

#content dt,  #content th {

	color: #000;

}



#content h2 {

	font-size: 24px;

	font-family: UniversLtPro-65Bold;

 font-weight: normal;

	margin: 0;

	padding: 0 0 0 0px;

}

#content h3 {

	color:#575a5d !important;

	font-size:16px !important;

	font-weight:normal !important;

}

#content h4 {

	font-size:14px !important;

	font-weight:normal !important;

}

#content tr th,  #content thead th {

	color: #888;

	font-size: 13px;

	font-family: UniversLtPro-65Bold;

  font-weight: normal;

	line-height: 18px;

	padding: 9px 24px;

}



#content tr.odd td {

	background: #f2f7fc;

}

.hentry {

	margin: 0 0 10px 0;

}

.home .sticky {

	background: #f2f7fc;

	border-top: 4px solid #000;

	margin-left: -20px;

	margin-right: -20px;

	padding: 18px 20px;

}

.single .hentry {

	margin: 0 0 36px 0;

}

.page-title {

	color: #000;

	font-size: 14px;

	font-family: UniversLtPro-65Bold;

font-weight: normal;

	margin: 0 0 30px 0;

}

.page-title span {

	color: #333;

	font-size: 16px;

	font-style: italic;

	font-weight: normal;

}

.page-title a:link,  .page-title a:visited {

	color: #888;

	text-decoration: none;

}

.page-title a:active,  .page-title a:hover {

	color: #ff4b33;

}

.blog_id h2 a {

	font-size:30px !important;

	color:black !important;

}

h1.entry-title {

 /* margin: 20px 0;

  padding: 60px 0 0 0px;*/

	color: #ff5114;

	font-size: 19px;

	font-family: UniversLtPro-65Bold;

font-weight: normal;

	line-height: 1.3em;

	background-color: none ;

	clear:both;

}



.entry-title a:link,  .entry-title a:visited {

	text-decoration: none;

}

.entry-title a:active,  .entry-title a:hover {

	color: #ff4b33;

}

.entry-meta {

	color: #575a5d;

	font-size: 13px;

	line-height: 28px;

}

.entry-meta abbr,  .entry-utility abbr {

	border: none;

}

.entry-meta abbr:hover,  .entry-utility abbr:hover {

	border-bottom: 1px dotted #666;

}

.entry-content {

  width: 760px;

  float: left;

  clear: left;

  margin-top: 20px;

}

.one-column .entry-content {

  width: 100%;

  margin-top: 20px;

}



.entry-content p {

	font-size:14px;

	margin-top: 0;

}

#content .entry-summary p:last-child {

	margin-bottom: 12px;

}

.entry-content fieldset {

	border: 1px solid #e7e7e7;

	margin: 0 0 24px 0;

	padding: 24px;

}

.entry-content fieldset legend {

	background: #fff;

	color: #000;

	font-family: UniversLtPro-65Bold;

font-weight: normal;

	padding: 0 24px;

}

.entry-content input {

	margin: 0 0 24px 0;

}

.entry-content input.file,  .entry-content input.button {

	margin-right: 24px;

}

.entry-content label {

	color: #888;

	font-size: 12px;

}

.entry-content select {

	margin: 0 0 24px 0;

}

.entry-content sup,  .entry-content sub {

	font-size: 12px;

}

.entry-content blockquote.left {

	float: left;

	margin-left: 0;

	margin-right: 24px;

	text-align: right;

	width: 33%;

}

.entry-content blockquote.right {

	float: right;

	margin-left: 24px;

	margin-right: 0;

	text-align: left;

	width: 33%;

}

.entry-content ol {

	font-size: 14px;

}

.page-link {

	clear: both;

	color: #000;

	font-family: UniversLtPro-65Bold;

font-weight: normal;

	margin: 0 0 22px 0;

	word-spacing: 0.5em;

}

.page-link a:link,  .page-link a:visited {

	background: #f1f1f1;

	color: #333;

	font-weight: normal;

	padding: 0.5em 0.75em;

	text-decoration: none;

}

.home .sticky .page-link a {

	background: #d9e8f7;

}

.page-link a:active,  .page-link a:hover {

	color: #ff4b33;

}

body.page .edit-link {

	clear: both;

	display: block;

}



#entry-author-info {

	background: #f2f7fc;

	border-top: 4px solid #000;

	clear: both;

	font-size: 14px;

	line-height: 20px;

	margin: 24px 0;

	overflow: hidden;

	padding: 18px 20px;

}

#entry-author-info #author-avatar {

	background: #fff;

	border: 1px solid #e7e7e7;

	float: left;

	height: 60px;

	margin: 0 -104px 0 0;

	padding: 11px;

}

#entry-author-info #author-description {

	float: left;

	margin: 0 0 0 104px;

}

#entry-author-info h2 {

	color: #000;

	font-size: 100%;

	font-family: UniversLtPro-65Bold;

font-weight: normal;

	margin-bottom: 0;

}

.entry-utility {

	clear: both;

	color: #888;

	font-size: 12px;

	line-height: 18px;

}

.entry-meta a,  .entry-utility a {

	color: #888;

	text-decoration:none;

}

.entry-meta a:hover,  .entry-utility a:hover {

	color: #ff4b33;

}

#content .video-player {

	padding: 0;

}

/* =Asides







-------------------------------------------------------------- */















.home #content .format-aside p,  .home #content .category-asides p {

	font-size: 14px;

	line-height: 20px;

	margin-bottom: 10px;

	margin-top: 0;

}

.home .hentry.format-aside,  .home .hentry.category-asides {

	padding: 0;

}

.home #content .format-aside .entry-content,  .home #content .category-asides .entry-content {

	padding-top: 0;

}

/* =Gallery listing







-------------------------------------------------------------- */















.format-gallery .size-thumbnail img,  .category-gallery .size-thumbnail img {

	border: 10px solid #f1f1f1;

	margin-bottom: 0;

}

.format-gallery .gallery-thumb,  .category-gallery .gallery-thumb {

	float: left;

	margin-right: 20px;

	margin-top: -4px;

}

.home #content .format-gallery .entry-utility,  .home #content .category-gallery .entry-utility {

	padding-top: 4px;

}

/* =Attachment pages







-------------------------------------------------------------- */















.attachment .entry-content .entry-caption {

	font-size: 140%;

	margin-top: 24px;

}

.attachment .entry-content .nav-previous a:before {

	content: '\2190\00a0';

}

.attachment .entry-content .nav-next a:after {

	content: '\00a0\2192';

}

/* =Images







-------------------------------------------------------------- */















/*







Resize images to fit the main content area.







- Applies only to images uploaded via WordPress by targeting size-* classes.







- Other images will be left alone. Use "size-auto" class to apply to other images.







*/







img.size-auto,  img.size-full,  img.size-large,  img.size-medium,  .attachment img {

	max-width: 100%; /* When images are too wide for containing element, force them to fit. */

	height: auto; /* Override height to match resized width for correct aspect ratio. */

}

.alignleft,  img.alignleft {

	display: inline;

	float: left;

	margin-right: 24px;

	margin-top: 4px;

}

.alignright,  img.alignright {

	display: inline;

	float: right;

	margin-left: 24px;

	margin-top: 4px;

}

.aligncenter,  img.aligncenter {

	clear: both;

	display: block;

	margin-left: auto;

	margin-right: auto;

}

img.alignleft,  img.alignright,  img.aligncenter {

	margin-bottom: 12px;

}

.wp-caption {

	/*background: #f1f1f1;*/

	line-height: 18px;

	margin-bottom: 20px;

	/*max-width: 632px !important;*/ /* prevent too-wide images from breaking layout */
    max-width: 750px !important;


	padding: 4px 0px 4px 1px;

	/*text-align: center;*/

}

.wp-caption img {

	/*margin: 5px 5px 0;*/
	max-width: 100%;

}

.content_box3 img {
max-width: 100%;
}

.wp-caption p.wp-caption-text {

	color: #888;

	font-size: 12px;

	margin-top: 5px;

}

.wp-smiley {

	margin: 0;

}

.gallery {

	margin: 0 auto 18px;

}

.gallery .gallery-item {

	float: left;

	margin-top: 0;

	text-align: center;

	width: 33%;

}

.gallery-columns-2 .gallery-item {

	width: 50%;

}

.gallery-columns-4 .gallery-item {

	width: 25%;

}

.gallery img {

	border: 2px solid #cfcfcf;

}

.gallery-columns-2 .attachment-medium {

	max-width: 92%;

	height: auto;

}

.gallery-columns-4 .attachment-thumbnail {

	max-width: 84%;

	height: auto;

}

.gallery .gallery-caption {

	color: #888;

	font-size: 12px;

	margin: 0 0 12px;

}

.gallery dl {

	margin: 0;

}

.gallery img {

	border: 10px solid #f1f1f1;

}

.gallery br+br {

	display: none;

}

#content .attachment img {/* single attachment images should be centered */

	display: block;

	margin: 0 auto;

}

/* =Navigation







-------------------------------------------------------------- */















.navigation {

	color: #888;

	font-size: 12px;

	line-height: 18px;

	overflow: hidden;

}

.navigation a:link,  .navigation a:visited {

	color: #888;

	text-decoration: none;

}

.navigation a:active,  .navigation a:hover {

	color: #ff4b33;

}

.nav-previous {

	float: left;

	width: 50%;

}

.nav-next {

	float: right;

	text-align: right;

	width: 50%;

}

#nav-above {

	margin: 0 0 18px 0;

}

#nav-above {

	display: none;

}

.paged #nav-above,  .single #nav-above {

	display: block;

}

#nav-below {

	margin: -18px 0 0 0;

}

.content_box1home table tr td {

	border:none !important;

	margin:0 !important;

	padding:16px 0 0 0 !important;

	color:#76644E;

	font-size:14px;

	text-align:right;

}

.content_box1home table {

	border:none !important;

	margin:0 !important;

	padding:0 !important;

}

/* Blog







-------------------------------------------------------------- */

.single .breadcrumbs_no_style, 

.blog .breadcrumbs_no_style {

  margin-top: 20px;

}

.single h4,

.single h4 a,

.blog h4,

.blog h4 a {

  color: hsl(204, 3%, 35%);

  text-decoration: none;

  font-family: UniversLtPro-65Bold;

  font-weight: normal;

  margin-bottom: 10px;

}

.single .entry-content,

.blog .entry-content {

  width: 100%;

  margin-top: 10px;

}

.single .blog_content_main,

.blog .blog_content_main {

  width: 72%;

  float: left;

  padding-right: 3%;
  font-size:14px;

}

.single .blog_content_main .entry,

.blog .blog_content_main .entry {

  font-size: 14px;

}

.single .blog_content_main .blog-info,

.blog .blog_content_main .blog-info {

  margin: 10px 0 20px;

  font-size: 0.95em;

}
.single .blog_content_sidebar,

.blog .blog_content_sidebar {

  width: 23%;

  float: right;

  padding-left: 2%;

  font-family: UniversLtPro-55Roman;

  font-weight: normal;

}

.single .blog_content_sidebar a,

.blog .blog_content_sidebar a {

  color: #ff5114;

  text-decoration: none;

}
.single h4{
 color: #ff5114; text-align: right;
}
.single .blog_content_sidebar a{
 color: #575a5d;font-size:14px;
}
.single .blog_content_sidebar a:hover{
 color:#ff5114 !important;font-size:14px;
}
body.single .blog_content_sidebar{
    width: 23% !important;
    margin-left: 0.5px;
    padding-left: 10px !important;
    padding-right: 10px;
    border-left: 1px solid #ff5114;
    border-right: 1px solid #ff5114;
}
.single .blog_content_sidebar p,

.blog .blog_content_sidebar p {

  font-size: 0.8em;

  color: #ff5114;

}

.single .blog_content_sidebar .blog_archive,

.blog .blog_content_sidebar .blog_archive {

  margin-bottom: 20px;

}

.single .blog_content_sidebar .the_article,

.blog .blog_content_sidebar .the_article {

  margin: 15px 0 15px 30px;

  font-size: 0.8em;

}

.single .blog_content_sidebar .blog_topics

.blog .blog_content_sidebar .blog_topics {

  margin: 50px 0 20px;

}

/* =Comments







-------------------------------------------------------------- */







#comments {

	clear: both;

	display:none;

}

#comments .navigation {

	padding: 0 0 18px 0;

}

h3#comments-title,  h3#reply-title {

	color: #000;

	font-size: 20px;

	font-family: UniversLtPro-65Bold;

font-weight: normal;

	margin-bottom: 0;

}

h3#comments-title {

	padding: 24px 0;

}

.commentlist {

	list-style: none;

	margin: 0;

}

.commentlist li.comment {

	border-bottom: 1px solid #e7e7e7;

	line-height: 24px;

	margin: 0 0 24px 0;

	padding: 0 0 0 56px;

	position: relative;

}

.commentlist li:last-child {

	border-bottom: none;

	margin-bottom: 0;

}

#comments .comment-body ul,  #comments .comment-body ol {

	margin-bottom: 18px;

}

#comments .comment-body p:last-child {

	margin-bottom: 6px;

}

#comments .comment-body blockquote p:last-child {

	margin-bottom: 24px;

}

.commentlist ol {

	list-style: decimal;

}

.commentlist .avatar {

	position: absolute;

	top: 4px;

	left: 0;

}

.comment-author {

}

.comment-author cite {

	color: #000;

	font-style: normal;

	font-family: UniversLtPro-65Bold;

font-weight: normal;

}

.comment-author .says {

	font-style: italic;

}

.comment-meta {

	font-size: 12px;

	margin: 0 0 18px 0;

}

.comment-meta a:link,  .comment-meta a:visited {

	color: #888;

	text-decoration: none;

}

.comment-meta a:active,  .comment-meta a:hover {

	color: #ff4b33;

}

.commentlist .even {

}

.commentlist .bypostauthor {

}

.reply {

	font-size: 12px;

	padding: 0 0 24px 0;

}

.reply a,  a.comment-edit-link {

	color: #888;

}

.reply a:hover,  a.comment-edit-link:hover {

	color: #ff4b33;

}

.commentlist .children {

	list-style: none;

	margin: 0;

}

.commentlist .children li {

	border: none;

	margin: 0;

}

.nopassword,  .nocomments {

	display: none;

}

#comments .pingback {

	border-bottom: 1px solid #e7e7e7;

	margin-bottom: 18px;

	padding-bottom: 18px;

}

.commentlist li.comment+li.pingback {

	margin-top: -6px;

}

#comments .pingback p {

	color: #888;

	display: block;

	font-size: 12px;

	line-height: 18px;

	margin: 0;

}

#comments .pingback .url {

	font-size: 13px;

	font-style: italic;

}

/* Comments form */







#searchform {

}

input[type=text] {

	margin-right:5px;

	width:146px;

	height:16px;

}

input[type=submit] {

	margin-left:0px !important;

}

#searchform label {

	display: none;

}



#searchsubmit {

	background-color: #8e9090;

	color: #FFFFFF;

	height: 22px;

	margin-left: -3px;

  border:none;

	padding-bottom: 3px;

	padding-top: 0;

	margin-top:1px;

}



#respond {

 border-top: 1px solid #e7e7e7;

 margin: 24px 0;

 overflow: hidden;

 position: relative;

}

#respond p {

	margin: 0;

}

#respond .comment-notes {

	margin-bottom: 1em;

}

.form-allowed-tags {

	line-height: 1em;

}

.children #respond {

	margin: 0 48px 0 0;

}

h3#reply-title {

	margin: 18px 0;

}

#comments-list #respond {

	margin: 0 0 18px 0;

}

#comments-list ul #respond {

	margin: 0;

}

#cancel-comment-reply-link {

	font-size: 12px;

	font-weight: normal;

	line-height: 18px;

}

#respond .required {

	color: #ff4b33;

	font-family: UniversLtPro-65Bold;

font-weight: normal;

}

#respond label {

	color: #888;

	font-size: 12px;

}

#respond input {

	margin: 0 0 9px;

	width: 98%;

}

#respond textarea {

	width: 98%;

}

#respond .form-allowed-tags {

	color: #888;

	font-size: 12px;

	line-height: 18px;

}

#respond .form-allowed-tags code {

	font-size: 12px;

}

#respond .form-submit {

	margin: 12px 0;

}

#respond .form-submit input {

	font-size: 14px;

	width: auto;

}

/* =Widget Areas







-------------------------------------------------------------- */















.widget-area ul {

	list-style: none;

	margin-left: 0;

}

.widget-area ul ul {

	list-style: square;

	margin-left: 1.3em;

}

.widget-area select {

	max-width: 100%;

}

.widget_search #s {/* This keeps the search inputs in line */

	width: 60%;

}

.widget_search label {

	display: none;

}

.widget-container {

	margin: 0 0 18px 0;

}



.widget-title {

	color: #ff5114;

	font-family: UniversLtPro-65Bold;

font-weight: normal;

	margin-top: -8px;

	padding-top: 2px;

}

.widget-area a:link,  .widget-area a:visited {

	text-decoration: none;

}

.widget-area a:active,  .widget-area a:hover {

	text-decoration: underline;

}

.widget-area .entry-meta {

	font-size: 12px;

}

#wp_tag_cloud div {

	line-height: 1.6em;

}

#wp-calendar {

	width: 100%;

}

#wp-calendar caption {

	color: #222;

	font-size: 14px;

	font-family: UniversLtPro-65Bold;

font-weight: normal;

	padding-bottom: 4px;

	text-align: left;

}

#wp-calendar thead {

	font-size: 12px;

}

#wp-calendar thead th {

}

#wp-calendar tbody {

	color: #aaa;

}

#wp-calendar tbody td {

	background: #f5f5f5;

	border: 1px solid #fff;

	padding: 3px 0 2px;

	text-align: center;

}

#wp-calendar tbody .pad {

	background: none;

}

#wp-calendar tfoot #next {

	text-align: right;

}

.widget_rss a.rsswidget {

	color: #000;

}

.widget_rss a.rsswidget:hover {

	color: #ff4b33;

}

.widget_rss .widget-title img {

	width: 11px;

	height: 11px;

}

.links_sidebar {

	width:300px;

}



.links_sidebar ul a {

	color: #999999;

	font-size: 14px;

	line-height: 14px;

	list-style: none outside none !important;

	text-decoration: none;

	padding:6px 0px;

}

.links_sidebar ul a:hover {

	color:#ff5114;

}

.links_sidebar .links_rows {

	border-top:1px solid #CCC;

	padding:6px 0px;

	color:#ff5114;

	margin-left: -20px;

	width:288px;

}

.links_rows:last-child {

	border-bottom:1px solid #CCC;

}









/* Main sidebars */



.links_rows a {

	color:#999999;

	text-decoration:none;

	list-style:none;

	font-size:16px;

}

#main .widget-area ul {

	margin-left: 0;

	padding: 0 20px 0 0;

}

#main .widget-area ul ul {

	border: none;

	margin-left: 1.3em;

	padding: 0;

}



/* Footer widget areas */







#footer-widget-area {

}

#container {

	float:left;

	width:100%;

}



/* Contact Form */

.gform_wrapper {

  width: 80%;

}

.gform_wrapper .gfield_required {

  display: none;

}

.gform_wrapper .gfield {

  margin-bottom: 2px !important;

}

.gform_wrapper .gfield_one-line .ginput_container {

  height:16px !important;

}

.gform_wrapper .gfield_one-line .ginput_container input[type=text] {

  height: 6px;

  border: none;

  background-color: #DaDaDa;

} 



.gform_wrapper .gfield .gfield_label {

  text-align: right;

  text-transform: uppercase;

  line-height: 16px;

  color: #ff5114;

  font-weight: 100;

}



.gform_wrapper .gfield .ginput_container textarea {

  background-color: #dadada !important;

  border: none;

}



.gform_wrapper #field_1_12 {

  margin-bottom: 14px !important;

}



.gform_wrapper .gform_footer {

  padding-top: 0px !important;

  margin: 0px !important;

}



.gform_wrapper .gform_footer #gform_submit_button_1 {

  border: none;

  background-color: #dadada;

  color: #ff5114;

  width: 120px;

}



/* End of Contact Form */



/* =Footer







-------------------------------------------------------------- */















#footer {

	margin-bottom: 20px;

}

#colophon {

	border-top: 4px solid #000;

	margin-top: -4px;

	overflow: hidden;

	padding: 18px 0;

}

#site-info {

	font-family: UniversLtPro-65Bold;

font-weight: normal;

}

#site-info a {

	color: #000;

	text-decoration: none;

}

#site-generator {

	font-style: italic;

	position: relative;

}

#site-generator a {

	background: url(images/wordpress.png) center left no-repeat;

	color: #666;

	display: inline-block;

	line-height: 16px;

	padding-left: 20px;

	text-decoration: none;

}

#site-generator a:hover {

	text-decoration: underline;

}

img#wpstats {

	display: block;

	margin: 0 auto 10px;

}





.bottom_brown {

  position: relative;

	background-color: #8e9090;

	height:20px;

	color:#FFF;

	margin:0px 0px;

	font-size:12px;

	clear:both;



}

.bottom_left {

	float:left;

  line-height: 20px;

}



.bottom_left .b_left_left {

  padding-left: 10px;

  width: 246px;

  float: left;

}



.bottom_left .b_left_right {

  padding-left: 10px;

  margin-right: 140px;

  float: left;

  border-left: 1px solid white;

}

.bottom_left a {

  color: #FFF;

  text-decoration:none;

}



.bottom_right {

  position: absolute; 

  right: 0; 

  height: 20px;

  background-color: white;

}

.bottom_right .menu {

  list-style: none;

  margin: 0px;

  padding: 0px;

}

.bottom_right .menu .menu-item {

  float: left;

  margin-left: 5px;

}



.bottom_right .menu .menu-item a {

  width: 20px;

  height: 20px;

  display: block;

}



.bottom_right .menu .menu-item-555 a {

  background: url('images/social_buttons_facebook.png') no-repeat;

}

.bottom_right .menu .menu-item-556{

  background: url('images/social_buttons_gplus.png') no-repeat;

}

.bottom_right .menu .menu-item-557{

  background: url('images/social_buttons_twitter.png') no-repeat;

}

.bottom_right .menu .menu-item-558{

  background: url('images/social_buttons_pinterest.png') no-repeat;

}

.bottom_right .menu .menu-item-559{

  background: url('images/social_buttons_linkedin.png') no-repeat;

}

.bottom_right .menu .menu-item-560{

  background: url('images/social_buttons_youtube.png') no-repeat;

}







.menu-footer_menu-container #menu-footer_menu {

	font-size:16px;

	padding:0;

	list-style:none;

}



.menu-footer_menu-container #menu-footer_menu ul li a {

	font-size: 12px;

}





.menu-footer_menu-container #menu-footer_menu .menu-item {

	font-size:18px;

	margin: 30px 2px 30px -1px;

  padding: 0;

  list-style: none;

  width: 170px;

  float: left;

}

.menu-footer_menu-container #menu-footer_menu .menu-item-1396 {

	width: 143px;

}

.menu-footer_menu-container #menu-footer_menu .menu-item:first-child {

  width: 169px;

}

.menu-footer_menu-container #menu-footer_menu > .menu-item > a {

  color: #f16539;

	text-decoration: none;

}

.menu-footer_menu-container #menu-footer_menu .menu-item > a {

  text-decoration: none;

}

.menu-footer_menu-container #menu-footer_menu .menu-item > .submenu .menu-item > a {

  color: #8e9090;

	text-decoration:none;

}



.menu-footer_menu-container #menu-footer_menu .menu-item > a:hover {

	color:#695d53;

}

.beta {

	width: 194px;

	float: left;

	border: 2px solid #ffffff;

	margin-top: 30px;

}

.beta a {

	width: 166px;

	display: block;

  padding: 7px 14px 4px;

  color: #ffffff;

  text-decoration: none;

  font-size: 12px;

  line-height: 13px;

}

.copyright {

	font-weight:normal;

	font-size:13px;

	color:#695d53;

	margin:0;

	clear:both;

	padding:20px 0px 20px 2px;

}



/* =Mobile Safari ( iPad, iPhone and iPod Touch )







-------------------------------------------------------------- */















pre {

	-webkit-text-size-adjust: 140%;

}

code {

	-webkit-text-size-adjust: 160%;

}

#access,  .entry-meta,  .entry-utility,  .navigation,  .widget-area {

	-webkit-text-size-adjust: 120%;

}

#site-description {

	-webkit-text-size-adjust: none;

}

.content_right {

	float:right;

	width:230px;

}

.textwidget {

	padding-top:0px;

	text-align:-moz-left;

	width: 255px;/*margin-top:-25px;*/

}

#tag_cloud-2 {

	border-bottom:1px solid #575a5d;

	padding-bottom: 15px;

	color:#ff5114;

}

#tag_cloud-2 h3 {

	color:#ff5114 !important;

	font-size:20px !important;

	font-weight:normal !important;

}

#recent-posts-3 {

	border-bottom:1px solid #575a5d;

	padding-bottom: 15px;

}

#recent-posts-3 h3 {

	color:#ff5114 !important;

	font-size:20px !important;

	font-weight:normal !important;

}

#recent-comments-3 {

	border-bottom:1px solid #575a5d;

	padding-bottom: 15px;

}

#recent-comments-3 h3 {

	color:#ff5114 !important;

	font-size:20px !important;

	font-weight:normal !important;

}

#archives-3 {

	border-bottom:1px solid #575a5d;

	padding-bottom: 15px;

}

#archives-3 h3 {

	color:#ff5114 !important;

	font-size:20px !important;

	font-weight:normal !important;

}

#categories-3 {

	border-bottom:1px solid #575a5d;

	padding-bottom: 15px;

}

#categories-3 h3 {

	color:#ff5114 !important;

	font-size:20px !important;

	font-weight:normal !important;

}

#text-33 {

	border-bottom:1px solid #575a5d;

	padding-bottom: 15px;

}

#text-33 h3 {

	color:#ff5114 !important;

	font-size:20px !important;

	font-weight:normal !important;

}

.content_right h2 {

	font-size:36px;

	color:#f16539;

	margin:0;

	padding:0;

}

.first {

	font-size:28px;

}

.right_txt1 {

	margin-bottom:10px;

	padding-left: 36px;

}

.right_txt1 ul {

	margin:0;

	line-height:20px;

	padding:0px;

	list-style-image:url(https://www.panelite.us/wp-content/themes/images/dots.png);

}

.right_txt1 ul a {

	margin:0;

	line-height:20px;

	list-style-image:url(https://www.panelite.us/wp-content/themes/images/dots.png);

	text-decoration:none;

	color:#575a5d;

}

.right_txt1 ul a:hover {

	margin:0;

	line-height:20px;

	list-style-image:url(https://www.panelite.us/wp-content/themes/images/dots.png);

	text-decoration: underline;

	color:#575a5d;

}

.right_txt2 {

	margin-bottom:10px;

	margin-top:10px;

}

.right_txt2 ul {

	margin:0;

	line-height:20px;

	padding:0px;

	list-style:none;

}

.right_txt2 ul a {

	margin:0;

	line-height:20px;

	text-decoration:none;

	color:#575a5d;

}

.right_txt2 ul a:hover {

	margin:0;

	line-height:20px;

	text-decoration: underline;

	color:#575a5d;

}

.right_txt3 {

	margin-bottom:10px;

	margin-top:10px;

	padding-right:30px;

}

.right_txt4 {

	margin-bottom:10px;

	margin-top:10px;

	padding-right:30px;

}

.right_image {

	float:left;

	margin-left:-1000px;

	margin-top:-550px;

}

.clear_box {

	overflow-y:auto;

	font-size:14px;

	margin-left:-1000px;

	margin-top:-750px;

}

.clear_box h2 {

	width:900px;

	background-color:#F16539;

	color:#FFF;

	margin-bottom:20px;

}

.clear_box b {

	font-size:20px;

	color:#76654F;

}

.clear_box li {

	color:#82715C !important;

	font-size:18px;

	padding:2px;

}

.clear_box ul {

	margin:0;

	line-height:20px;

	padding-left:14px;

	list-style-image:url(https://www.panelite.us/wp-content/themes/images/dots.png);

}







































/* =Print Style







-------------------------------------------------------------- */















@media print {

body {

	background: none !important;

}

#wrapper {

	clear: both !important;

	display: block !important;

	float: none !important;

	position: relative !important;

}

#header {

	border-bottom: 2pt solid #000;

	padding-bottom: 18pt;

}

#colophon {

	border-top: 2pt solid #000;

}

#site-title,  #site-description {

	float: none;

	line-height: 1.4em;

	margin: 0;

	padding: 0;

}

#site-title {

	font-size: 13pt;

}

.entry-content {

	font-size: 14pt;

	line-height: 1.6em;

}

.entry-title {

	font-size: 21pt;

	

}

#access,  #branding img,  #respond,  .comment-edit-link,  .edit-link,  .navigation,  .page-link,  .widget-area {

	display: none !important;

}

#container,  #header,  #footer {

	margin: 0;

	width: 100%;

}

#content,  .one-column #content {

	margin: 24pt 0 0;

	width: 100%;

}

.wp-caption p {

	font-size: 12pt;

}

#site-info,  #site-generator {

	float: none;

	width: auto;

}

#colophon {

	width: auto;

}

img#wpstats {

	display: none;

}

#site-generator a {

	margin: 0;

	padding: 0;

}

#entry-author-info {

	border: 1px solid #e7e7e7;

}

#main {

	display: inline;

}

.home .sticky {

	border: none;

}

.error {

	color:#F00;

	font-family: UniversLtPro-65Bold;

  font-weight: normal;

}

}

.blog_content_sidebar h3 { display:none; }

.month_archive .the_article { margin:15px 0 15px 0px !important; }

.blog_content_main h1 {    
color: #ff5114;
font-size: 19px;
font-family: UniversLtPro-65Bold;
font-weight: normal;
line-height: 1.3em;
}
.blog_content_main h1 a{ color:#ff5114;text-decoration:none; }
.blog_content_main h1 a:hover{ color:#575a5d; }
.blog_content_main .read-more a { color:#ff5114;text-decoration:none; }
.blog_content_main .read-more a:hover{ color:#575a5d; }
.blog_content_main hr{  margin-top: 20px;margin-bottom: 20px;}
.blog_content_main .blog-thumbnail-img img { max-width: 743px;}
  


/*--------- What I (Zach) have gone through -------------- */





/* Footer */







/* End of Footer? */

















/* Superfluous(?) old styles */







/* FROM HEADER

.main_menu {

	font-size:18px;

	color:#575a5d;

	font-family:Arial, Helvetica, sans-serif;

	margin:0;

	padding:0;

}

.main_menu ul {

	font-size:18px;

	color:#575a5d;

	font-family:Arial, Helvetica, sans-serif;

	margin: 50px 0 0 -85px;

	padding:0px 11px;

	list-style:none;

}

.main_menu ul li {

	font-size:18px;

	color:#575a5d;

	font-family:Arial, Helvetica, sans-serif;

	margin:0;

	padding:0px 8px;

	list-style:none;

	display:inline;

	background-image:url(images/sepretor.png);

	background-repeat:no-repeat;

	background-position:right;

}

.main_menu ul li a {

	font-size:18px;

	color:#685c53;

	text-decoration:none;

}

.main_menu ul li a:hover {

	font-size:18px;

	color:#f16539;

	text-decoration:none;

}

.main_menu ul li:last-child {

	background-image:none;

}

*/

/*.slider_main {

	height: 329px;

	margin:10px 0px;

}*/